[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Heap-based buffer overread vulnerability in xmlPArserPrintFileContextInternal

ID: oval:org.secpod.oval:def:34938Date: (C)2016-06-06   (M)2018-06-17
Class: VULNERABILITYFamily: unix




The host is installed with RHEL 6 or 7 and is prone to a heap-based buffer overread vulnerability. A flaw is present in the application, which fails to handle a crafted xml document. Successful exploitation could allow attackers to execute arbitrary code or crash the service.

Platform:
Red Hat Enterprise Linux 6
Red Hat Enterprise Linux 7
Product:
libxml2
Reference:
CVE-2016-1838
CVE    1
CVE-2016-1838
CPE    3
cpe:/a:libxml2:libxml2
cpe:/o:redhat:enterprise_linux:6
cpe:/o:redhat:enterprise_linux:7

© SecPod Technologies